* {
	margin: 0;
	padding: 0;
}

body {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 13px;
	background: #ECECEC;
}

#content p {
	padding: 0;
	margin: 15px 0;
	line-height: 1.2em;
}

#content ul, #content ol {
	line-height: 1.5em;	
	padding: 0;
	margin: 7px 0 7px 35px;
}

#sidebar-right ul, #sidebar-right ol {
	line-height: 1.5em;	
	padding: 0;
	margin: 7px 0 7px 20px;	
}

#content blockquote {
	border: 1px dashed #000;
	background: #f4f8fb; 
	padding: 10px 25px;
	margin: 10px 10px;
}

a:link,
a:visited {
	color: #56829D;
}

a:hover {
	color: #000;
}

h2 {
	color: #80969F;	
	font-size: 19px;
	font-weight: bold;
	margin: 0 0 0.5em;
	padding: 0;
}

h3 {
	color: #0492C1;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 6px 0;
	padding: 10px 0 2px;
}

h4 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 6px 0;
	padding: 10px 0 2px;
}

h5 {
	color: #0492C1;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 6px 0;
	padding: 10px 0 2px;
	border-bottom: 1px dashed #0492C1;
}

h6 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 6px 0;
	padding: 10px 0 2px;
	border-bottom: 1px dashed #000000;
}

hr {
	border: none;
	border-top: 1px dashed #0492C1;
	color: #FFF;
	height: 1px;	
	margin: 4px 0px;
	padding: 10px 0 2px;
}

ul#anchor {
	list-style-type: none;
	font-weight: bold;
}

#page {
	text-align: left;
	margin: 0px auto;
	width: 950px;
	min-height: 100%;
	background: #FFF;
	border-left: 5px solid white;
    border-right: 5px solid white;	
}

#header {
	height: 109px;
	width: 950px;
	background: #E2E2E2;
}

#header img {
	border: 0;
}

#nav-menu-top {
}

#nav-menu-top ul.menu1 {
	float: left;
	width: 100%;
	margin: 0;
	background: url("../images/nav_backgr.jpg") repeat-x scroll left top transparent;
	margin-top: 1px;
	margin-bottom: 3px;
}

#nav-menu-top ul.menu1 li {
	float: left;
	display: inline-block;
	list-style-type: none;
	color: #FFF;
	border-right: 1px solid #FFF;
	height: 25px;
}

#nav-menu-top ul.menu1 li a:link, 
#nav-menu-top ul.menu1 li a:visited {
	color: #FFF;
	font-weight: bold;
	padding: 5px 10px 4px 10px;
	line-height: 2em;
	text-decoration: none;
}

#nav-menu-top ul.menu1 li.current {
	background: #CCC;
}

/*
#nav-menu-top ul.menu1 li.current a:link {
	color: #000;
}
*/

#nav-menu-top ul.menu1 li.current ul.menu2 li {
	background: #000;
}

#nav-menu-top ul.menu1 li.current ul.menu2 li:hover {
	background: #DDD;
}

#nav-menu-top ul.menu1 li a:hover {
	color: #000;
	text-decoration: none;
}

#nav-menu-top ul.menu1 li.current ul.menu2 a:hover {
	color: #000;
	background: #DDD;
}

#nav-menu-top ul.menu2,
#nav-menu-top ul.menu3 {
	display: none;
}

#nav-menu-top a#pull {
	display: none;
}

#news-media ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

	
#sidebar-left {
	clear: both;
	float: left;
	margin-bottom: 15px;
	width: 165px;
	padding-right: 5px; 
}

#second-lvl-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#second-lvl-menu a:link,
#second-lvl-menu a:visited {
	text-decoration: none;
}

#second-lvl-menu li {
	border-top: 1px solid #FFF;
}

#second-lvl-menu .menu2 li {
	background: #A3B4BB;
}

#second-lvl-menu .menu2 li a:link,
#second-lvl-menu .menu2 li a:visited {
	color: #FFF;
	display: block;
	font-size: 13px;
	padding: 5px 6px 5px 12px;
	font-style: italic;
}

#second-lvl-menu .menu2 li.current a:link,
#second-lvl-menu .menu2 li.current a:visited,
#second-lvl-menu .menu2 li a:hover,
#second-lvl-menu .menu2 li a:active {
	background-color: #B5D7E1;
	color: #3b414a;
}

#second-lvl-menu .menu3 li {
	background: #B5D7E1;
	
}

#second-lvl-menu .menu2 .menu3 li a:link,
#second-lvl-menu .menu2 .menu3 li a:visited {
	color: #3b414a;
	display: block;
	font-size: 12px;
	padding: 5px 6px 5px 22px;
	font-style: italic;
	background: no-repeat 15px 4px #DAEBF2;
}

#second-lvl-menu .menu2 .menu3 li.current a:link,
#second-lvl-menu .menu2 .menu3 li.current a:visited,
#second-lvl-menu .menu2 .menu3 li a:hover,
#second-lvl-menu .menu2 .menu3 li a:active {
	background: no-repeat 15px 4px #FFF;
	color: #3b414a;
}

#second-lvl-menu .menu4 li {
	background: #EDEDED;
}

#second-lvl-menu .menu4 li a:link,
#second-lvl-menu .menu4 li a:visited {
	color: #3b414a;
	display: block;
	font-size: 12px;
	padding: 5px 6px 5px 42px;
	font-style: italic;
}

#second-lvl-menu .menu4 li.current a:link,
#second-lvl-menu .menu4 li.current a:visited,
#second-lvl-menu .menu4 li a:hover,
#second-lvl-menu .menu4 li a:active {
	background: #FFF; 
}

#content {
	float: left;
	width: 578px;
	border-left: 1px dotted #8ACCE2;
	border-right: 1px dotted #8ACCE2;
	padding: 15px 15px 5px;
	min-height: 350px;
}

#content img {
	width: 80%;
}

#sidebar-right {
	float: right;
	width: 150px;
	padding: 0 5px 0 10px;
}

#back-to-top-container {
	clear: both;
}

#btt-lhs {
	 width: 170px;
	 float: left;
}

#btt {
    border-left: 1px dotted #8ACCE2;
    border-right: 1px dotted #8ACCE2;
    float: left;
    padding: 0 15px 15px;
    width: 578px;	
    text-align: right;
}

#btt-rhs {
	 width: 165px;
	 float: left;
}

#footer {
	clear: both;
	margin: 0px auto;
	padding: 15px 0;
	width: 950px;
	border-top: 1px dotted #8ACCE2;
	text-align: center;
	font-size: 11px;
	color: #325783;
}

#footer ul {
	margin: 0;
}

#footer a:link, 
#footer a:visited
{
	color: #325783;
}
	
#footer ul li {
	border-right: 1px solid #325783;
	padding: 0 5px;
	display: inline;
}

#footer ul li.last {
	border: 0;
}

#content table.login_table {
	border-collapse: collapse;
	border: 1px solid #7BA1B8;
}

#content table.login_table tr td {
	padding: 5px;
	border: 1px solid #7BA1B8;
}

#content table.feedbackform td {
	padding-right: 4px;
}

#content table.feedbackform p {
	margin: 6px 0;
}

#content .error_div {
	margin: 3px auto 10px;
	text-align: center;				
}

#content .error_div {
	border: 1px solid #c0442b;
	width: 390px;	
	margin-bottom: 10px;
}

#content .error_div h4 {
/*	background-image: url(images/exclamation.png); */
	background-repeat: no-repeat;
	background-position: 1em;
	background-color: #f48467;
	color: #FFF;	
	font-size: 12px;
	padding: 4px;
	margin:0;
}

#content .error_div ul {
	padding: 4px;
	text-align: left;
	list-style-type: none; 
	background-image: url(images/bullet_error.png); 
	background-repeat: no-repeat; 
	padding-left: 3.4em; 
	margin-bottom: 5px; 
	background-position: 2em; 
}
	
#content .error_div ul li {
	padding-left: 15px;	
}

@media screen and (min-width: 791px) and (max-width: 970px) {
	#page,
	#header,
	#content,
	#footer {
		width: auto;
		border: none;
	}
	
	#header {
		overflow: hidden;
	}
	
	#header_content {
		height: 110px;
		width: 800px;
	}
	
	#content img {
		width: 90%;
	}
	
	#sidebar-right p,
	#sidebar-right h3 {
		float: left;
	}
	
	#sidebar-left {
		display: none;
	}
}

@media screen and (max-width: 790px) {

	body {
		font-size: 15px;
	}
	
	/*
	#sidebar-right {
		display: none;
	}
	*/
	
	#page,
	#header,
	#content,
	#footer {
		width: auto;
		border: none;
	}
	
	#header {
		overflow: hidden;
	}
	
	#header_content {
		height: 110px;
		width: 800px;
	}
	
	#nav-menu-top ul {
		display: none;
	}
	
	#nav-menu-top ul.menu1 {
		right: 0;
		width: 350px;
		float: right;
		position: absolute;
	}
	
	#nav-menu-top ul.menu1 ul.menu2,
	#nav-menu-top ul.menu1 ul.menu2 ul.menu3 {
		width: 320px;
	}
	
	
	#nav-menu-top ul.menu1 li {
		//display: block;
		float: none;
		width: 100%;
		background: #60B0D1;
		border: none;
		border-top: 1px solid #FFF;
		font-size: 20px;
		height: auto;
		min-height: 40px;
	}
	
	#nav-menu-top ul.menu1 li.current a:link,
	#nav-menu-top ul.menu1 li.current a:visited {
		display: inline-block;
		padding: 0 10px;
	}
	
	
	#nav-menu-top ul.menu1 li ul.menu2 li a:link, 
	#nav-menu-top ul.menu1 li ul.menu2 li a:visited {
		padding: 0;
	}
	
	#nav-menu-top ul.menu1 li:hover {
		background: #ccc;
	}
	
	#nav-menu-top ul.menu1 li a:hover {
		color: #000;
	}
	
	#nav-menu-top ul.menu2 {
		display: none;
	}
	
	#nav-menu-top ul.menu2 li {
		//display: block;
		float: none;
		padding: 10px;
		padding-left: 20px;
		background: #000;
		border: none;
		border-top: 1px solid #FFF;
		font-size: 17px;
		min-height: initial;
		text-align: left;
	}
	
	
	#nav-menu-top ul.menu2 li a.pull {
		margin-right: 30px;
	}
	
	#nav-menu-top ul.menu2 li ul.menu3 li {
		margin-left: -20px;
	}	
	
	#nav-menu-top ul.menu2 li a:link,
	#nav-menu-top ul.menu2 li a:visited {
		line-height: 1em;
	}
	
	#nav-menu-top ul.menu2 li.current a:link,
	#nav-menu-top ul.menu2 li.current a:visited {
		display: block;
		padding: 0 10px;
	}
	
	#nav-menu-top ul.menu2 li:hover {
		background: #CCC;
	}
	
	#nav-menu-top ul.menu2 li a:hover {
		color: #000;
	}
	
	#nav-menu-top a#pull {
		display: block;
		position: relative;
		margin: 0;
		background: url("../images/nav_backgr.jpg") repeat-x scroll left top #60B0D1;
		margin-top: 1px;
		height: 40px;
		color: #FFF;
		font-weight: bold;
		line-height: 2em;
		padding: 0 10px;
		text-decoration: none;
		text-align: right;
		font-size: 20px;
	}
	
	#nav-menu-top a.pull {
		background-image: url('../images/menu-icon.png');
		background-size: cover;
		padding: 10px;
		margin: 10px;
		cursor: pointer;
		text-align: right;
		float: right;
	}
	
	#btt {
		width: auto;
		border: none;
		float: none;
		text-align: center;
	}
	
	#btt a {
		text-decoration: none;
	}
	
	#btt-lhs,
	#btt-rhs {
		display: none;
	}
	
	#sidebar-left {
		display: none;
	}
	
	#content img {
		width: 100%!important;
		height: auto!important;
	}
}

@media screen and (max-width: 500px) {
	
	body {
		font-size: 15px;
	}
	
	#nav-menu-top ul.menu1 {
		width: 100%;
		position: initial;
	}
	
	#nav-menu-top ul.menu1 ul.menu2,
	#nav-menu-top ul.menu1 ul.menu2 ul.menu3 {
		width: 100%;
	}
	
	
	#content img {
		width: 100%!important;
		height: auto!important;
	}
	
}